chukwa-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Eric Yang (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CHUKWA-800) Upgrade Hadoop and HBase dependency
Date Sat, 19 Mar 2016 17:32:33 GMT

     [ https://issues.apache.org/jira/browse/CHUKWA-800?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Eric Yang resolved CHUKWA-800.
------------------------------
       Resolution: Fixed
         Assignee: Eric Yang
    Fix Version/s: 0.8.0

I just committed this:

https://github.com/apache/chukwa/commit/6b2ddcf0c2f94a264edfde2009d928ee5c832852

> Upgrade Hadoop and HBase dependency
> -----------------------------------
>
>                 Key: CHUKWA-800
>                 URL: https://issues.apache.org/jira/browse/CHUKWA-800
>             Project: Chukwa
>          Issue Type: Bug
>          Components: Data Collection
>    Affects Versions: 0.7.0
>            Reporter: Eric Yang
>            Assignee: Eric Yang
>             Fix For: 0.8.0
>
>
> Hadoop 2.6.0 and HBase 1.0.0 are not really compatible versions according to HBase book.
 The main reason is the dependent JSP engines are not compatible between two frameworks. 
We recommend to upgrade to Hadoop 2.7.2 and HBase 1.2.0 for correctness.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message